<?xml version="1.0" encoding="utf-8"?>
<vbox name="SystemPage" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" recalc-size="1">
  <vbox name="MainBody" top="15" left="15" right="-15">
    <!--Normal-->
	<hbox name="NormalTitle" height="22">
		<obj class="Static" name="StaticNormal" calc-size="1,0" min-max-size="10,0" stringid="20000" />
		<spacer name="SpacerNormal" height="1" bkgrd-color="#SettingView.SplitSpaceColor" top="5" left="2" right="-2" />
	</hbox>
	<vbox name="NormalContent" height="97" left="15">
		<obj class="Button" name="BtnAutoLogin" style="BS_CHECKBOX" height="22" stringid="20002" />
		<spacer height="3" />
		<obj class="Button" name="BtnAutoStart" style="BS_CHECKBOX" height="22" stringid="20001"/>
		<spacer height="3" />
		<obj class="Button" name="BtnAlwayOnTop" style="BS_CHECKBOX" height="22" stringid="20003" />
    <spacer height="3" />
    <obj class="Button" name="BtnForbidAdjustSound" style="BS_CHECKBOX " height="22" stringid="20008" />
	</vbox>
	<spacer height="25" />
	<!--Status -->
	<hbox name="StatusTitle" height="22">
		<obj class="Static" name="StaticStatus" calc-size="1,0" min-max-size="10,0" stringid="20004"/>
		<spacer name="SpacerStatus" height="1" bkgrd-color="#SettingView.SplitSpaceColor" top="5" left="2" right="-2" />		
	</hbox>
	<vbox name="StatusContent" height="47" left="15">
		<hbox height="22">
			<obj class="Button" name="BtnSetTimeAway" style="BS_CHECKBOX"  stringid="20005" padding-rect="25,0,0,0" calc-size="1,0" min-max-size="10,0"/>
			<vbox name="EidtTime" border="#TextInputBorderColor"  left="2" height="20" width="30">
				<obj class="Edit" name="EditTime" style="ES_NUMBER" left="2" top="2" right="-2" bottom="-2" />
			</vbox>
			<obj class="Static" name="StaticMinus" style="SS_SIMPLE" calc-size="0,1" min-max-size="145,22" left="5" stringid="20006" />
 		</hbox>
		<spacer height="3" />
		<obj class="Button" name="BtnAutoBusyState" style="BS_CHECKBOX" stringid="20007" calc-size="0,1" min-max-size="400,22"/>		
	</vbox>
	<spacer height="25" />
	<!--Panel -->
	<hbox name="PanelTitle" height="22">
		<obj class="Static" name="StaticPanel" calc-size="1,0" min-max-size="10,0" stringid="20009" />
		<spacer name="SpacerPanel" height="1" bkgrd-color="#SettingView.SplitSpaceColor" top="5" left="2" right="-2" />		
	</hbox>
	<vbox name="PanelContent" height="72" left="15" top="6">
		<obj class="Static" name="StaticCloseTip" stringid="20010" height="22" />
		<spacer height="3" />
		<obj class="Button" name="BtnHideMainFrame" style="BS_RADIOBUTTON" stringid="20011" height="22"/>
		<spacer height="3" />
		<obj class="Button" name="BtnExitProgram" style="BS_RADIOBUTTON" stringid="20012" height="22" />
	</vbox>
  </vbox>
</vbox>
